﻿/* NEW BANNER CSS*/

.container {
    max-width: 960px;
}

#banner {
    min-height: 280px;
    background: #13386d url(../images/banner_bg.jpg) no-repeat bottom center;
    font-family: 'Noto Sans', sans-serif;
    color: #fff;
    height: auto !important;
    width: 100%;
    padding: 0px;
}

    #banner .container {
        position: relative;
        height: 100%;
    }

    #banner h1 {
        font-family: 'Noto Serif', serif;
        font-size: 46px;
        margin: 20px 0 6px;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
    }

    #banner h2 {
        font-family: 'Noto Serif', serif;
        font-size: 20px;
        margin: 0;
        color: #c5d6f6;
        font-weight: 700;
        text-transform: uppercase;
    }

    #banner a {
        float: left;
    }

        #banner a.btn-usdv {
            display: block;
            width: 130px;
            height: 60px;
            background: url(../images/btn-usdv.png) no-repeat top;
            text-indent: -9999px;
        }

            #banner a.btn-usdv:hover {
                background-position: bottom;
            }

        #banner a.btn-apply {
            display: block;
            width: 280px;
            height: 70px;
            background: url(../images/btn-apply.png) no-repeat top;
            text-indent: -9999px;
            margin-left: 20px;
            position: relative;
        }

            #banner a.btn-apply:hover {
                background-position: bottom;
            }

    #banner p {
        font-size: 14px;
        margin: 14px 0 26px;
    }

    #banner .arrow {
        width: 48px;
        height: 34px;
        background: url(../images/arrow.png) no-repeat;
        position: absolute;
        left: 85px;
        top: -40px;
        z-index: 9999;
    }

    #banner p.register {
        max-width: 330px;
    }

    #banner p.disclaimer {
        font-size: 12px;
        clear: both;
        margin: 14px 0;
        float: left;
        width: 100%;
    }

    #banner .testimonials_wrapper {
        display: block;
        width: 400px;
        height: 170px;
        position: absolute;
        top: 85px;
        right: 0;
    }

    #banner .testimonials {
        overflow: auto;
    }

        #banner .testimonials ul {
            margin: 0;
            padding: 0;
        }

        #banner .testimonials li {
            list-style: none;
        }

        #banner .testimonials ul li {
            float: left;
            position: relative;
            display: block;
            min-height: 170px !important;
        }

        #banner .testimonials .portrait {
            position: absolute;
            top: 40px;
            left: 0;
            width: 130px;
            height: 130px;
        }

            #banner .testimonials .portrait img {
                width: 130px;
                height: 130px;
                border: 5px solid rgba(255,255,255,0.3);
                -webkit-border-radius: 50%;
                border-radius: 50%;
            }

        #banner .testimonials .comment {
            position: absolute;
            
            right: 30px;
            width: 200px;
        }

            #banner .testimonials .comment p {
                margin: 0;
                font-size: 16px;
                line-height: 18px;
                font-style: italic;
            }

                #banner .testimonials .comment p.name {
                    font-size: 13px;
                    margin: 10px 0 0 10px;
                }

@media (min-width: 980px) {
    #banner .testimonials_wrapper {
        display: block;
    }
}

@media (max-width: 979px) {
    #banner {
        min-height: 280px;
        background: #13386d url(../images/banner_bg2.jpg) no-repeat bottom;
    }

        #banner .testimonials_wrapper {
            display: none;
        }
}

@media (max-width: 767px) {
    #banner .container .row {
        padding: 0 15px;
    }
}

@media (max-width: 640px) {
    #banner h1 {
        font-size: 40px;
    }

    #banner h2 {
        font-size: 17px;
    }
}

@media (max-width: 480px) {
    #banner a.btn-usdv {
        display: block;
        width: 87px;
        height: 40px;
        background-size: cover;
        display: none;
    }

    #banner a.btn-apply {
        margin-left: 0;
    }

    #banner .arrow {
        left: 100px;
    }

    #banner p.register {
        max-width: 220px;
    }

    #banner p.disclaimer {
        font-size: 10px;
    }
}

@media (max-width: 319px) {
    #banner h1 {
        font-size: 36px;
    }

    #banner a.btn-apply {
        display: block;
        width: 240px;
        height: 60px;
        background-size: cover;
        margin-left: 0;
    }
}

 #banner .registermob {
        max-width: 400px;
    }
 #banner .registermob .form-horizontal{
     margin-top:15px;
 }
 #banner .registermob .control-label {
            background:none;
            color:#fff;
            width:30%!important;
            font-weight:normal;
            font-size:12px;
            padding-top:2px;
            text-align:left;
        }
 #banner .registermob .form-control{
    border:none;
    height:30px;
    font-size:12px;
 }
  #banner .registermob .col-xs-6.fild{
      width:70%;
  }
    #banner .registermob .col-xs-6.fild .col-xs-4 {
        padding:0;
    }
 #banner .registermob .form-group{
     margin-bottom:5px;
 }
 .banner-slide{
     top: 172px !important;
 }
@media (max-width: 767px) {

   #banner .registermob .container-fluid{
       padding-left:0;
       padding-right:0;
   }
}
 

/* END OF NEW BANNER CSS */

